Subject: [vwrap] #9: Base64 encoding details needed

From: "vwrap issue tracker" <[email-masked]>
Date: Wed, 31 Mar 2010 21:44:04 -0000

#9: Base64 encoding details needed
--------------------------------+-------------------------------------------
Reporter:  markl@…              |       Owner:  markl@…            
    Type:  task                 |      Status:  new                
Priority:  major                |   Milestone:                     
 Version:                       |    Severity:  -                  
Keywords:  TypeSystem           |  
--------------------------------+-------------------------------------------
 Add language about which Base64 alphabet, and allowable line-breaking,
 padding and non-encoding-alphabet characters.

 re: draft-hamrick-vwrap-type-system-00

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/vwrap/trac/ticket/9>
vwrap <http://tools.ietf.org/vwrap/>